r.out.rlc(1)	       Grass User's Manual	     r.out.rlc(1)



NNAAMMEE
       rr..oouutt..rrllcc  - converts a GRASS raster file to a RLC encoded
       image file



UUssaaggee::
       rr..oouutt..rrllcc [-v] iinnppuutt==name oouuttppuutt==name

FFllaaggss::
       -q   Run verbose



PPaarraammeetteerrss::
       input   Raster map to export


       output	export file name




       This program converts a GRASS raster file to a RLC encoded
       image  file  at	the  pixel  resolution	of  the CURRENTLY
       DEFINED REGION.	e.g., to get the resolution of the raster
       map, do:


       g.region rast=[mapname]


       before running r.out.rlc.



SSEEEE AALLSSOO
       _r_._i_n_._b_i_n_, _r_._i_n_._a_s_c_i_i _r_._o_u_t_._a_s_c_i_i _r_._i_n_._a_r_c_, _r_._o_u_t_._a_r_c

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_4 _$



GRASS 5.0					     r.out.rlc(1)
